title : "Programas y áreas de trabajo"
id: "programas"
content: |
style: "style1 big onscroll-fade-in"
items:

  # feature item loop
  - name : "Trabajo digital"
    content : "En 2024 abriremos, dando vida al patrimonio histórico de un pueblo en despoblación, un centro internacional de formación digital y desarrollo de software para la inclusión social. Tendrá coworking, programación de encuentros y conferencias, formación digital para vecinos, un sistema de dinamización y apoyo del emprendimiento digital local y servicios para facilitar la radicación de los socios internacionales."
    style : "solid style2 major fa-house-laptop"
    
 # feature item loop
  - name : "Vivienda Cooperativa"
    content : "La ausencia de vivienda disponible es un problema central. Y el temor a consumir los ahorros familiares en una compra o rehabilitación con escasa liquidez retrae a muchos. Por eso, buscamos socios y aliados para realizar la primera experiencia de vivienda cooperativa en derecho de uso en el mundo rural en despoblación."
    style : "solid style2 major fa-people-roof"
    
      # feature item loop
  - name : "Educación infantil"
    content : "Repoblar es cambiar el modo de vida y eso pasa por poder integrar la crianza y el trabajo tanto en tiempos como en espacios. Estamos apoyando servicios de comedor y aulas matinales e investigando nuevas fórmulas como las «Casas Nido» y las «Cooperativas de Madres y Padres de Día» con la intención de implantar pilotos escalables."
    style : "solid style2 major fa-baby"
    
    
     # feature item loop
  - name : "Mayores"
    content : "Cuando los mayores pierden su autonomía marchan a residencias. Es la «despoblación de los mayores». Para evitarla colaboramos con «Envejecer en mi casa», un modelo asociativo piloto que combina la atención domiciliaria y los servicios avanzados de un centro de respiro familiar, generando empleo y mejorando la vida de todos."
    style : "solid style2 major fa-person-cane"
 
 
   # feature item loop
  - name : "Repopulation NEB Fest"
    content : "Organizamos, en el marco del NEB Fest organizado por la UE, un festival y congreso internacional satélite anual dedicado a compartir experiencias punteras, nuevos modelos y proyectos innovadores entre iniciativas ciudadanas, ONGs e instituciones que abordan la Repoblación Rural desde  la perspectiva NEB: «Beautiful, Sustainable, Together»."
    style : "solid style2 major fa-earth-europe"   
    
    # feature item loop
  - name : "Economía Social"
    content : "La repoblación necesita de un fuerte impulso de la Economía Social. Ayudamos a fundaciones y cooperativas a relocalizarse, abrir sedes o implatarse en pueblos en despoblación. También incubamos y aceleramos cooperativas de trabajo y proyectos sin ánimo de lucro en el medio rural."
    style : "solid style2 major fa-handshake"  


  # feature item loop
  - name : "Formación Agroganadera"
    content : "En enero de 2024 empezamos nuestro programa de sensibilización, formación y apoyo a agricultores y ganaderos. Entendemos la digitalización agroganadera como una forma de impulsar sistemas de venta directa cooperativos y asociativos que eliminen intermediarios y hagan a los consumidores cómplices del territorio, aumentando su acceso a productos premium y mejorando al mismo tiempo los ingresos de los productores"
    style : "solid style2 major fa-person-chalkboard"
    

    
  # feature item loop
  - name : "Formación en Gestión y Proyectos"
    content : "El mundo rural necesita nuevas capacidades. Trabajamos mano a mano con la «Fundació Tarongers» para formar a los ciudadanos activos de comarcas despobladas en métodos de gestión y herramientas financieras. Mientras, con «Planeta Alecrim» (Portugal) y Teuda (Francia), estamos elaborando plataformas digitales de formación para el diseño y gestión de proyectos europeos «Rural Pact» y «NEB», y la formación de agentes locales para la repoblación rural."
    style : "solid style2 major fa-wallet"
    

          # feature item loop
  - name : "Formación digital"
    content : "Estamos elaborando con la cooperativa de desarrolladores de software libre Communia.org cursos para comprender y dominar la digitalización en la vida cotidiana, no depender de los monopolios de software, descubrir las bases del desarrollo de software o dar pleno uso a la infraestructura digital infrautilizada hoy en los pueblos."
    style : "solid style2 major fa-code"
    
      
      
    # feature item loop
  - name : "Herramientas Libres"
    content : "Trabajamos con la Fundación Tarongers, Cia Maximalista S.Coop y Communia.org S.Coop., para impulsar y formar una comunidad de desarrollo en torno a «Zaya». Una plataforma digital libre de autoaprendizaje basada en itinerarios formativos y reforzada por un sistema de métricas orientado a maximizar la transferencia de conocimiento."
    style : "style2 major solid brands fa-ubuntu"
    
    
    
  # feature item loop
  - name : "Redes y derechos digitales"
    content : "Entre 2024 y 2027 colaborararemos con el «Observatorio de Derechos Digitales» de Red.es (Ministerio de Transformación Digital) en la visibilización del papel de los derechos digitales a la hora de enfrentar el reto demográfico."
    style : "solid style2 major fa-scale-balanced"
    
    
  # feature item loop
  - name : "Apoyo a Ayuntamientos y Asociaciones"
    content : "Apoyamos a ayuntamientos y asociaciones de pueblos de menos de 300 habitantes aportando consultoría gratuita para el diseño, gestión y administración de proyectos innovadores y estrategias participativas de revitalización y desarrollo económico sostenible."
    style : "solid style2 major solid fa-handshake-angle"
    

